Bug 62780 - libpisock.so.4 is needed by kdepim-pilot-3.0.0-1
Summary: libpisock.so.4 is needed by kdepim-pilot-3.0.0-1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdepim   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-05 15:18 UTC by Neal D. Becker
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 15:18:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal D. Becker 2002-04-05 15:18:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
Attempt to update from kde-2.2.2 to KDE3 fails:

rpm -Uv --test *rpm
error: failed dependencies:
	libpisock.so.4   is needed by kdepim-pilot-3.0.0-1

Where do I find libpisock.so.4?


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see summary
2.
3.
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-04-08 10:41:20 UTC
Either don't install kdepim-pilot or install pilot-link, it's needed.


Note You need to log in before you can comment on or make changes to this bug.